Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| fop 1.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.fop.render
Interface RendererConfigurator

All Known Implementing Classes:
  PrintRendererConfigurator

public interface RendererConfigurator

Renderer configurator interface

Method Summary
`void` | `configure(Renderer renderer)` Configures a renderer

Method Detail

### configure

    public void configure(Renderer renderer)
                   throws FOPException

  Configures a renderer

  Parameters:
    `renderer` - renderer
  Throws:
    `FOPException` - fop exception

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| fop 1.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright 1999-2010 The Apache Software Foundation. All Rights Reserved.